Jailbroken 1.1.1, update?

Discussion in 'iPod touch' started by Problemo, Feb 15, 2008.

  1. Problemo

    Problemo New Member

    Joined:
    Feb 15, 2008
    Messages:
    25
    Likes Received:
    0
    Device:
    iPod touch
    Good night,

    I jailbroke my ipod by downgrading it to v. 1.1.1 and entering

    www.jailbreakme.com

    Just by adding the apps snap applictation, al perfect and working, got the instaler and i have plenty of things in my ipod touch

    Please Register or Log in to view images



    the problem is:

    I want to install "iPhone" apps such as mail and google maps, but i need a 1.1.3 ( soft upgrade at least ) I try to update to 1.1.3 soft update on installer apps but it says that this requires version 1.1.2 .... any ideas?

    Thank you very much for your time and I enjoy the forum quite a lot ^^ good stuff guys!
  2. GarnetNGold

    GarnetNGold Active Member

    Joined:
    Dec 26, 2007
    Messages:
    1,846
    Likes Received:
    17
    Device:
    iPhone 4S (Black)
    Just a thought but maybe jailbreak 1.1.2...
  3. ben471

    ben471 New Member

    Joined:
    Oct 14, 2007
    Messages:
    525
    Likes Received:
    2
    add source: http://applerepo.com

    and go to the 1.1.1 iPhone apps, make sure to add the mail prep and maps prep before installing the mail and maps apps.
  4. Problemo

    Problemo New Member

    Joined:
    Feb 15, 2008
    Messages:
    25
    Likes Received:
    0
    Device:
    iPod touch
    takes ages to refresh the sources :S


    thanks ^^
  5. Problemo

    Problemo New Member

    Joined:
    Feb 15, 2008
    Messages:
    25
    Likes Received:
    0
    Device:
    iPod touch
    worked

    Please Register or Log in to view images

    thanks! another question, how do i use th mail app? i use hotmail :S

    any tutorials, thank you
  6. Problemo

    Problemo New Member

    Joined:
    Feb 15, 2008
    Messages:
    25
    Likes Received:
    0
    Device:
    iPod touch

Share This Page